Bug 805 - Buildfix for AMD64 architecture
Summary: Buildfix for AMD64 architecture
Status: RESOLVED FIXED
Alias: None
Product: xorg
Classification: Unclassified
Component: Server/Ext/GLX (show other bugs)
Version: git
Hardware: x86 (IA32) Linux (All)
: high normal
Assignee: Roland Mainz
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-06-27 01:56 UTC by Stefan Dirsch
Modified: 2004-06-28 15:06 UTC (History)
2 users (show)

See Also:
i915 platform:
i915 features:


Attachments
Buildfix for AMD64. (524 bytes, patch)
2004-06-27 01:57 UTC, Stefan Dirsch
no flags Details | Splinter Review
Patch for checkin (2.81 KB, patch)
2004-06-29 08:04 UTC, Roland Mainz
no flags Details | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Stefan Dirsch 2004-06-27 01:56:01 UTC
I'll attach a buildfix for the AMD64 architecture, which fails in 
radeon_state_init.c.
Comment 1 Stefan Dirsch 2004-06-27 01:57:14 UTC
Created attachment 421 [details] [review]
Buildfix for AMD64.
Comment 2 Stefan Dirsch 2004-06-27 01:58:21 UTC
Sorry, I forgot some details: 
 
radeon_state_init.c: In function `radeonInitState': 
radeon_state_init.c:544: error: `IEEE_ONE' undeclared (first use in this 
function) 
 
Comment 3 Roland Mainz 2004-06-29 07:51:26 UTC
I'll check this patch in...
Comment 4 Roland Mainz 2004-06-29 08:04:12 UTC
Created attachment 431 [details] [review]
Patch for checkin
Comment 5 Roland Mainz 2004-06-29 08:06:30 UTC
Patch checked-in...

/cvs/xorg/xc/ChangeLog,v  <--  ChangeLog
new revision: 1.76; previous revision: 1.75
/cvs/xorg/xc/extras/Mesa/src/mesa/main/imports.h,v  <--  imports.h
new revision: 1.2; previous revision: 1.1

... marking bug as FIXED.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.